#anotherLocationBlock {
    display: none;
}

#anotherLocationBlock .anotherTitle {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherTitle {
        font-size: 20px;
    }
}

#anotherLocationBlock .anotherDescription {
    color: #6b6d80;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 133%;
    margin-block-start: 8px;
    text-wrap: balance;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherDescription {
        font-size: 18px;
        margin-block-start: 12px;
    }
}

#anotherLocationBlock .anotherAnimationWrapper {
    padding: 8px 8px;
    border-radius: 16px;
    border: 1px solid #e1e8f1;
    margin-block-start: 16px;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherAnimationWrapper {
        padding: 12px 12px;
        margin-block-start: 34px;
    }
}

#anotherLocationBlock .anotherAnimationBlock {
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    pointer-events: none;
}

#anotherLocationBlock .anotherAnimationBlock > svg {
    --size: 250px;
    height: auto !important;
    flex-shrink: 0;
    width: var(--size) !important;
    max-width: 100%;
    margin-inline: calc(var(--size) / 4 * -1);
    margin-block: calc(var(--size) / 4 * -1);
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherAnimationBlock > svg {
        --size: 450px;
    }
}

#anotherLocationBlock .anotherAnimationTitle {
    text-align: center;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 500;
    line-height: 114%;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherAnimationTitle {
        font-size: 14px;
    }
}

#anotherLocationBlock .anotherAnimationHint {
    padding-inline: 8px;
    padding-block: 8px;
    border-radius: 12px;
    background: #f7f9fb;
    color: #a4a5b1;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    line-height: 133%;
    margin-block-start: 30px;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherAnimationHint {
        padding-inline: 16px;
        padding-block: 16px;
        font-size: 12px;
        margin-block-start: 60px;
    }
}

#anotherLocationBlock .anotherInfo {
    display: flex;
    align-items: stretch;
    gap: 8px;
    margin-block-start: 8px;
    border-radius: 12px;
    border: 1px solid #e1e8f1;
    padding: 8px 8px;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfo {
        padding: 4px 4px;
        border-radius: 16px;
        margin-block-start: 12px;
        gap: 16px;
    }
}

#anotherLocationBlock .anotherInfoIconWrapper {
    flex-shrink: 0;
    display: flex;
    height: 32px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 8px;
    background: #ecf0f5;
    position: relative;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoIconWrapper {
        height: 44px;
        border-radius: 12px;
    }
}

#anotherLocationBlock .anotherInfoIconWrapper .icon {
    width: 14px;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoIconWrapper .icon {
        width: 17px;
    }
}

#anotherLocationBlock .anotherInfoIconWrapper::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    width: 11px;
    aspect-ratio: 1/1;
    border: 2px solid #fff;
    background: #1968e5;
    inset-inline-end: 0;
    inset-block-start: 0;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoIconWrapper::before {
        border-width: 3px;
        width: 13px;
    }
}

#anotherLocationBlock .anotherInfoItems {
    display: none;
    flex-wrap: wrap;
    align-items: center;
    margin-inline: auto;
    max-width: 100%;
    overflow: hidden;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoItems {
        flex-wrap: nowrap;
    }
}

#anotherLocationBlock .anotherInfoItem {
    font-size: 12px;
    font-weight: 500;
    line-height: 171%;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    white-space: nowrap;
}

#anotherLocationBlock .anotherInfoItem.browserName {
    flex-shrink: 0;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoItem {
        font-size: 14px;
    }
}

#anotherLocationBlock .anotherInfoItem:empty {
    display: none;
}

#anotherLocationBlock .anotherInfoItems:has(.anotherInfoItem:not(:empty)) {
    display: flex;
}

@media (min-width: 768px) {
    #anotherLocationBlock .anotherInfoItem:has(+ .anotherInfoItem:not(:empty)) {
        padding-inline-end: 24px;
        border-inline-end: 1px solid #e1e8f1;
    }

    #anotherLocationBlock .anotherInfoItem + .anotherInfoItem {
        padding-inline-start: 24px;
    }
}

:root:has(#language-modal.active) .formWrapper .languageButton .chevron .icon {
    rotate: 180deg;
}

:root.another-location
    .formContent
    > *:not(:is(.logoLink, .formCredits, #anotherLocationBlock)) {
    display: none;
}

@media (min-width: 768px) {
    :root.another-location .formContent {
        width: 500px;
    }
}

:root.another-location .formContent .logoLink {
    margin-inline: auto;
    max-width: 130px;
}

@media (min-width: 768px) {
    :root.another-location .formContent .logoLink {
        max-width: 130px;
    }
}

:root.another-location .formContent #anotherLocationBlock {
    display: block;
}
